/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/* Haupt-CSS-Datei (style.css) */
@import url("logo-slider.css");
@import url("ken-burns-effekt.css");
@import url("cf-7_anfrage.css");



/*********************************************************/
/***************** ICONBOX ******************/
/*********************************************************/
.icon-box .icon-box-img {
    margin-bottom: 0;
    max-width: 100%;
    position: relative;
}

/*********************************************************/
/***************** FONT ******************/
/*********************************************************/
.subline h1,
.subline h2{
    font-weight: normal !important;
    font-size: 1em !important;
}

/*******************************************/
/***************** HEADER ******************/
/*******************************************/
.header-wrapper.stuck .header-bg-color {
    background-color: rgba(20, 20, 20, 0.7);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

    .stuck .header_logo.header-logo{
        display: none !important;
    }

    .stuck .header-logo-dark{
        display: block !important;
    }

    .stuck .flex-col.flex-left {
        max-width: 100% !important;
        margin: 0 auto;
        text-align: center;
        background: transparent;
        -webkit-backdrop-filter: unset;
        backdrop-filter: unset;
    }

    .stuck .nav > li > a {
        color: #fff !important;
    }

    .stuck .header-nav-main.nav > li > a:hover, 
    .stuck .header-nav-main.nav > li.active > a, 
    .stuck .header-nav-main.nav > li.current > a, 
    .stuck .header-nav-main.nav > li > a.active, 
    .stuck .header-nav-main.nav > li > a.current{
        color: #fff !important;
    }

    .stuck .header-nav-main.nav > li.active > a,
    .stuck .header-nav-main.nav > li > a:hover {
        color: #fff !important;
    }

    .stuck .header-main .nav > li > a{
        line-height: 20px !important;
    }


/* Floating header styling */
.flex-col.flex-left{
    margin-top: 30px;
    border-radius: 50px;
    max-width: 786px !important;
    margin: 0 auto;
    text-align: center;
    padding: 5px 30px;
    background: rgba(255, 255, 255, .3);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}  
    .nav-left {
        justify-content: center;
    }

/* Header padding for Mobile + Tablet */
.header-main  {
    padding: 0px 15px;
}
/* Remove header shadow */
.header-wrapper.stuck, .header-shadow .header-wrapper, .layout-shadow #wrapper {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.dark .nav-vertical li li.menu-item-has-children>a, 
.dark .nav-vertical-fly-out>li>a, 
.dark .nav-vertical>li>ul li a, 
.dark .nav>li.html, .dark .nav>li>a, 
.nav-dark .is-outline, .nav-dark .nav>li>a, 
.nav-dark .nav>li>button, .nav-dropdown.dark 
.nav-column>li>a, .nav-dropdown.dark>li>a {
    color: #fff !important;
}

.dark .nav-vertical-fly-out>li>a:hover, 
.dark .nav>li.active>a, .dark .nav>li>a.active, 
.dark .nav>li>a:hover, .nav-dark .nav>li.active>a, 
.nav-dark .nav>li.current>a, 
.nav-dark .nav>li>a.active, 
.nav-dark .nav>li>a:hover, 
.nav-dark a.plain:hover, 
.nav-dropdown.dark .nav-column>li>a:hover, 
.nav-dropdown.dark>li>a:hover{
    background: #e9a134;
    opacity: 1 !important;
    color: #fff !important;
    box-shadow: none !important;
}

.dark .nav-vertical-fly-out>li>a, 
.dark .nav>li a, .dark .nav>li>a, 
.dark .nav>li>a, .nav-dark .nav>li>a, 
.nav-dark .nav>li>a, 
.nav-dark a.plain, 
.nav-dropdown.dark .nav-column>li>a, 
.nav-dropdown.dark>li>a{
    background: transparent;
    border-radius: 50px;
    padding: 10px 15px 7px 15px;
}


.header-main .header-button > .button:not(.is-outline){
    background-color: #24211d!important;
}

.header-main .header-button > .button:hover{
    background-color: #fff !important;
    border-color: #fff !important;
    box-shadow: none !important;
    opacity: 1 !important;
}


.transparent .header-main {
    height: 80px !important;
}

.transparent #logo img {
    max-height: 45px !important;
}


/*********************************************************/
/***************** BUTTON ******************/
/*********************************************************/
.button, button, input[type=button], input[type=reset], input[type=submit] {
    padding: 5px 15px 0px 15px !important;
}

.button-arrow-right .icon-angle-right{
    padding-right: 20px;
    width: 30px;
    height: 30px;
    background: #e9a235;
    border-radius: 50px;
}

.button-arrow-right .icon-angle-right:before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    left: 7px;
    background: url(https://testing10.owl-vision-media.de/wp-content/uploads/2026/03/right-arrow_white.svg) no-repeat center;
    background-size: contain;
}

/* Button DEFAULT - WHITE */
.button.white.button-arrow-right{
    color: #24211d !important;
}

.button.white.button-arrow-right:hover{
    color: #fff !important;
    background: #e9a235 !important;
    box-shadow: none !important;
}
    
    .button.white.button-arrow-right:hover .icon-angle-right{
        background: #24211d !important;
    }

/* Button SIMPLE LINK - WHITE */
.button.white.is-link.button-arrow-right{
    color: #fff !important;
    padding: 0 !important;
    background: transparent !important;
}

    .button.white.is-link.button-arrow-right:hover,
    .button.white.is-link.button-arrow-right:hover span{
        box-shadow: none !important;
        opacity: 1 !important;
        color: #e9a235 !important;
    }

    .button.white.is-link.button-arrow-right:hover .icon-angle-right {
        background: #fff !important;
    }

    .button.white.is-link.button-arrow-right:hover .icon-angle-right:before {
        background: url(https://testing10.owl-vision-media.de/wp-content/uploads/2026/03/right-arrow_orange.svg) no-repeat center;
    }

    .button.primary.is-link.lowercase.button-arrow-right:hover{
        background: transparent !important;
    }

/* Button DEFAULT - PRIMARY */
.button.primary.button-arrow-right:hover{
    opacity: 1 !important;
    box-shadow: none !important;
}

.button.primary.button-arrow-right .icon-angle-right {
    background: #24211d !important;
}

    .button.primary.button-arrow-right .icon-angle-right:before {
        background: url(https://testing10.owl-vision-media.de/wp-content/uploads/2026/03/right-arrow_white.svg) no-repeat center;
        background-size: contain;
    }

    .button.primary.button-arrow-right:hover{
        background: #24211d !important;
    }

    .button.primary.button-arrow-right:hover .icon-angle-right {
        background: #e9a235 !important;
    }


/*********************************************************/
/***************** MARGIN BOTTOM DELETE ******************/
/*********************************************************/
.p-margin-delete p,
.p-margin-delete h1,
.p-margin-delete h2,
.p-margin-delete h3,
.p-margin-delete h4,
.p-margin-delete h5,
.p-margin-delete h6,
.padding-bottom-delete .col,
.section.padding-bottom-delete,
.icon-box.featured-box.icon-box-center.text-center .icon-box-img, .section.section-bottom-delete, .p-margin-delete-last p:last-child{
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

/*********************************************************/
/***************** OVERLAY GRADIENT ******************/
/*********************************************************/
.section-bg-overlay{
    background-color: rgba(17, 24, 35, 0.3);
    background-image: radial-gradient(circle, rgba(20, 20, 20, 0) -13%, rgb(20, 20, 20) 90%);
    background-clip: padding-box;
}



/***************************************/
/*********** CONTACT FORM 7  ***********/
/***************************************/

/* START BEWERBUNGS-MULTI-STEP */
.uacf7-next, .uacf7-prev{
    background:var(--fs-color-primary);
    color:transparent;
    border-radius:0px;
    font-size:0.1rem;
}
.uacf7-next:hover, .uacf7-prev:hover{
    background:var(--fs-color-primary);
}
button.uacf7-next:after{
    content:"WEITER";
    color:white;
    font-size:1.0rem;
    line-height:3rem;
    padding-right:25px;
    padding-left:20px;
}
.uacf7-prev:after{
    content:"ZURÜCK";
    color:white;
    font-size:1.0rem;
    line-height:3rem;
    padding-right:25px;
    padding-left:15px;
    
}
.uacf7-step input[type="text"],.uacf7-step input[type="email"],.uacf7-step input[type="date"], .uacf7-step textarea, .uacf7-step select{
    border-radius:5px;
    border:1px solid gray;
    width:100%;
    height:40px;
}
.uacf7-step select option{
    color:black!important;
}
.uacf7-steps{
    margin-bottom:15px;
}
.wpcf7 > .button, button, input, textarea, select, fieldset{
    margin-bottom:0px;
}
.wpcf7-form label{
    color:gray;
    font-size:110%;
    font-weight:200;
}
/* END BEWERBUNGS-MULTI-STEP */

/* START - deactivate ReCaptcha Badge */
.grecaptcha-badge{
    display:none!important;
}
/* END - deactivate ReCaptcha Badge */


/***************************************/
/*************** SLIDER  ***************/
/***************************************/

/* START - Slider dots */
.flickity-page-dots{
    bottom:0px!important;
}

.flickity-page-dots .dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    border: 3px solid rgb(235, 108, 9);
    border-radius: 50%;
    opacity: .4;
    cursor: pointer;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

.flickity-page-dots .dot.is-selected {
    background-color: rgb(235, 108, 9);
    opacity: 1 !important;
}

.flickity-page-dots .dot {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    border: 3px solid rgb(235, 108, 9);
    border-radius: 50%;
    opacity: .4;
    cursor: pointer;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

.flickity-page-dots{
    bottom:0px!important;
}

ul li.bullet-checkmark:before, ul li.bullet-arrow:before, ul li.bullet-star:before {
color: #FFFFFF!important;
}

/* END - Slider dots */


/***************************************/
/************ TESTIMONIAL  *************/
/***************************************/

/* START TESTIMONIAL */
.testimonial-text::after {
    content: "“";
    position: absolute;
    bottom: -0.45em;
    left: -150px;
    font-size: 260px;
    line-height: 1em;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(21, 24, 26);
}

.testimonial-text::before {
    content: "”";
    position: absolute;
    top: -0.1em;
    right: -100px;
    font-size: 260px;
    line-height: 1em;
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(21, 24, 26);
}
/* END TESTIMONIAL */



/***************************************/
/*************** FOOTER  ***************/
/***************************************/

/* START - DISABLE ABSOLUTE FOOTER */
.absolute-footer{
    display:none;
}
/* END - DISABLE ABSOLUTE FOOTER */


.ux-menu-link.ux-menu-link--active .ux-menu-link__link {
    color: var(--fs-color-primary) !important;
}

.footer-logo img {
    max-width: 225px;
}

.footer-p blockquote {
    border-left: 6px solid var(--fs-color-primary);
    line-height: 1em;
    font-size: 1.1em;
    font-weight: no-close-quote;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-style: normal;
    margin: 0 0 0.5em;
    padding: 0 1.25em 0 .5em;
    position: relative;
    display: inline-block;
}

footer .dark .widget a:hover, 
footer .dark a:hover,
footer .ux-menu-link:hover{
    color: #e9a134 !important;
}





/* START - NO ANIMATIONS ON MOBILE */
@media (max-width: 768px) {
  [data-animated=true], .slider .is-selected [data-animated=true], .row-slider.slider [data-animated=true] {
    -webkit-animation: none !important;
            animation: none !important;
    -webkit-transform: none !important;
            transform: none !important;
    transition-property: none !important;
    opacity: 1 !important;
  }
}
/* END - NO ANIMATIONS ON MOBILE */



/* START MOIBLE BREAKPOINT FOR NAVIGATION */
@media only screen and (max-width: 1369px) and (min-width: 850px) {
    .nav{
        flex-direction:row-reverse;
    }
    .header-inner .flex-col.show-for-medium.flex-left {
        display: flex !important;
        justify-content: flex-end;
        flex-wrap: wrap;
        width: 100%;
        max-width: 80%;
        text-align: right;
        flex-basis: 100%;
    }
    #masthead > .header-inner > .hide-for-medium {
        display: none !important;
    }
}
@media only screen and (max-width: 850px) {
    .nav{
        flex-direction:row;
    }
    .header-inner .flex-col.show-for-medium.flex-left {
        display: flex !important;
        flex-basis: 0%;
    }
}
/* END MOIBLE BREAKPOINT FOR NAVIGATION */


/* START DEACTIVATE MOBILE ANIMATIONS */
@media (max-width: 768px) {
  [data-animated=true], .slider .is-selected [data-animated=true], .row-slider.slider [data-animated=true] {
    -webkit-animation: none !important;
            animation: none !important;
    -webkit-transform: none !important;
            transform: none !important;
    transition-property: none !important;
    opacity: 1 !important;
  }
}
/* END DEACTIVATE MOBILE ANIMATIONS */



/* START MOBILE BREAKPOINT FOR NAVIGATION */
@media only screen and (max-width: 1369px) and (min-width: 850px) {
    .nav{
        flex-direction:row-reverse;
    }
    .header-inner .flex-col.show-for-medium.flex-left {
        display: flex !important;
        justify-content: flex-end;
        flex-wrap: wrap;
        width: 100%;
        max-width: 80%;
        text-align: right;
        flex-basis: 100%;
    }
    #masthead > .header-inner > .hide-for-medium {
        display: none !important;
    }
}
@media only screen and (max-width: 850px) {
    .nav{
        flex-direction:row;
    }
    .header-inner .flex-col.show-for-medium.flex-left {
        display: flex !important;
        flex-basis: 0%;
    }
}
/* END MOBILE BREAKPOINT FOR NAVIGATION */


/* START NEW MOBILE BREAKPOINT FOR NAVIGATION */
@media only screen and (max-width: 1369px) and (min-width: 850px) {
    .show-for-medium, [data-show=show-for-medium] {
        display:flex!important;
    }
}
/* END NEW MOBILE BREAKPOINT FOR NAVIGATION */


